.template-blog .article-related .card-hover{
   display: block;
}
.template-blog .article-related .card .image-wrapper:before {
    background-color: rgba(9, 9, 9, 0.4);
}
.template-blog .article-related .card .image-wrapper:hover::before {
    background-color: rgba(118,160,67,0.2)!important;
}
.template-blog .article-section-blog h3 {
	text-transform: none;
	font-size: 1.3rem;
}
/* SLIDE CARRUSEL HOME */
#carousel-round .carousel-item .description {
	color: #fff;
}

.pie-foto-blog {
	display: block;
	font-size: 0.9rem;
	margin-top: 0.5rem;
}
.text-transform-none{
	text-transform: none !important;
}
/* TABLA CONTENIDOS BLOG */

body #TablaContenidos {
	border: 1px solid #36a53e;
	display: table;
	position: fixed;
	border-collapse: initial;
	bottom: 0;
	left: 20%;
	background: #36a53e;
	width: calc(100% - 65%);
	margin: 0;
	border-radius: 10px 10px 0 0;
	z-index: 1;
}
body #TablaContenidos .tabla-header {
	text-align: center;	
	padding: 1.1em 0;
	margin: 0;
	cursor:pointer;
}
body #TablaContenidos .tabla-header .tabla-title {
	font-size: 1.2rem;
	padding-left: 1.5em;
	color: #fff;
}
body #TablaContenidos .tabla-header .tabla-title::before {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: -1.5em;
	content: "\f03a";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 1.1em;
	position: absolute;
}
body #TablaContenidos.active .tabla-header .tabla-title::before {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: -1.5em;
	content: "\f00d";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 1.1em;
	position: absolute;
}
body #TablaContenidos .tabla-header .tabla-title::before {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: -1.5em;
	content: "\f03a";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 1em;
	position: absolute;
}
body #TablaContenidos .tabla-header .tabla-toggle {
	margin-left: 10px;
}

body #TablaContenidos .tabla-header .tabla_toggle{
	padding: 0 10px;
}
body #hidden-tabla {
	display: none;
	background: #fff;
	padding: 1em 1em 1em 2.5em;
	margin-bottom: 0.1em;
}
body #TablaContenidos.active #hidden-tabla {
	display: block !important;
}
body #hidden-tabla ul{
	list-style: none;
	margin: 10px 0px 10px 30px;
}
body #hidden-tabla li{
	margin-bottom: 5px;
	font-weight: 600;
	color:#36a53e;
}
body #hidden-tabla li::before{
	list-style: decimal;
	font-weight: 600;
	color:#36a53e;
}
body #hidden-tabla li > ul > li{
	margin-bottom: 5px;
	font-weight: 500;
	color: #454548;
}
body #hidden-tabla li > ul > li::before {
	content: "\2022";
	color: #36a53e;
	font-weight: 600;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}
body #hidden-tabla li > a {
	font-weight: 500;
	color: #000;
	font-size: 1rem;
	line-height: 1.5rem;
}
body #hidden-tabla li > ul > li a {
	font-weight: 500;
	color: #6f6f6f;
	font-size: 1rem;
	line-height: 1.5rem;
}

body #hidden-tabla li > a:hover{
	text-decoration: underline;
}
body #hidden-tabla .tabla-item .item-number{
	color: #36a53e;
	font-weight: 500;
	margin-right: 5px;
	font-size: 1.15rem;
}
.template-blog .blog-content .pagetitle{
	scroll-margin-top: 6rem;
}
.template-blog .article-section-blog h2, .template-blog .article-section-blog h3{
	scroll-margin-top: 6rem;
	margin-top: 2rem;
}

@media(max-width:1199px) {
	body.mobile #TablaContenidos {
	border: 1px solid #36a53e;
	display: table;
	position: fixed;
	border-collapse: initial;
	bottom: 0;
	left: 50%;
	background: #36a53e;
	width: calc(100% - 15%);
	margin: 0;
	border-radius: 10px 10px 0 0;
	z-index: 1;
	padding: 0;
	transform: translate(-50%, 0%);
	}
	body.mobile #TablaContenidos .tabla-header .tabla-title {
		font-size: 0.9rem;
		padding-left: 1.5em;
		color: #fff;
	}
	body.mobile #TablaContenidos .tabla-header .tabla-title::before {
		display: inline-block;
		width: 10px;
		height: 10px;
		margin-left: -1.5em;
		content: "\f03a";
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		font-size: 1.1em;
		position: absolute;
	}
	body.mobile #TablaContenidos.active .tabla-header .tabla-title::before {
		display: inline-block;
		width: 10px;
		height: 10px;
		margin-left: -1.5em;
		content: "\f00d";
		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		font-size: 1.1em;
		position: absolute;
	}
	body.mobile #TablaContenidos .tabla-header {
		text-align: center;
		padding: 5px 0;
		margin: 0;
	}
	body.mobile #TablaContenidos.active #hidden-tabla {
		display: block !important;
	}
	body.mobile #hidden-tabla {
		display: none;
		background: #fff;
	}
	body.mobile #hidden-tabla li > a {
		font-size: 0.9rem;
		font-weight: 500;
		color: #000;
		line-height: 1.5rem;
	}
	body.mobile #hidden-tabla li > a:hover{
		text-decoration: underline;
	}
}
@media(max-width:576px) {
	body.mobile #TablaContenidos {
		width: calc(100% - 8%);
	}
}